# Generated by Django 3.1.2 on 2020-10-27 14:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('RumahSakit', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='pendaftar',
            name='buktitf',
        ),
        migrations.RemoveField(
            model_name='pendaftar',
            name='tanggal',
        ),
    ]
